<?php

namespace common\logic\Distribution\ProductDistribution\Service;

use common\logic\AbstractDefinition;
use common\logic\Distribution\ProductDistribution\Model\ProductDistribution;

class ProductDistributionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductDistribution::class;
    }
}